* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arial', sans-serif;
}

.gap{
    margin: 10px;
}

.text-info{
    color : rgb(1, 100, 145) !important;
}

.bg-info{
    background-color: rgb(1, 100, 145) !important;
}

.border-info{
    border-color: rgb(1, 100, 145) !important;
}

.btn-info{
    background-color: rgb(1, 100, 145) !important;
    border-color: rgb(1, 100, 145) !important;
}


/* Banner Styles */
/* nav */
#banner nav .show{
    margin-top: 20px;
}

#banner{
    background: #ffffff url('../assects/img/banner-2.svg') no-repeat center;
    background-size: cover;
}

#banner .col-md-12{
    padding: 0px;
}

#banner .banner-nav{
    margin-top: 10px;
    padding: 0px;
    list-style: none;
}

#banner .banner-nav li a{
    padding: 15px;
    color: #ffffff;
    text-decoration: none;
    background-color: #0480B8;
}

#banner .navbar .banner-nav a:hover{
    background-color: #026592;
}

#banner .navbar .banner-nav .active{
    background-color: #39bcf8;
}

#banner .banner-elements{
    height: 90vh;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#banner .banner-heading{
    font-size: 130px;
    font-weight: bolder;
    margin-bottom: 20px;
    color: #356E7E;
}

#banner .banner-elements p{
    font-size: 25px;
    font-weight: 900;
    color: #356E7E;
}

#banner .banner-elements p span{
    font-weight: 900;
    color: #39bcf8;
}

#banner .social-icons{
    list-style: none;
}

#banner .social-icons li a{
    color: #047fb8;
    padding: 10px;
    font-size: 25px;
}

#banner .social-icons li a:hover{
    color: #3ac1ff;
}

#about div{
    width: 60%;
    margin: 0 auto;
}

#about h2{
    font-size: 30px;
    font-weight: 800;
    color: #026592;
    line-height: 1.6;
}


/* News Headline Styles */
#news-hadline .headline-tag{
    z-index: 2;
}

#news-hadline .headline-tag h5{
    font-weight: 800;
    color: #ffffff;
    background-color: #0480B8;
    width: auto;
}

#news-hadline .news-content{
    font-weight: 800;
    padding-left: 10px;
    width: 80%;
    text-align: end;
}


/* service section */
#services h2{
    background-color: #0480B8;
    color: #ffffff;
    padding: 15px 0;
    text-align: center;
}

.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}


/* products section  */
.products{
    margin:auto;
}

.products  h2{
    color: #1d5d6e;
    font-weight: bolder;
}


/* CARD */
.product-card{
    position:relative;
    background:linear-gradient(90deg,#346d7d,#1d5d6e);
    padding:60px 300px;
    margin:40px 0;
    overflow:hidden;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:space-between;
    width: 90%;
    transition: .4s;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.product-card:hover{
    transform: scale(1.05);
    transition: .4s;
}


/* dotted texture */
.product-card::after{
    content:"";
    position:absolute;
    right:0;
    bottom:0;
    width:45%;
    height:100%;
    background-image:radial-gradient(rgba(255,255,255,.25) 2px, transparent 2px);
    background-size:18px 18px;
    opacity:.5;
}


/* curved shape */
.product-card::before{
    content:"";
    position:absolute;
    width:240px;
    height:240px;
    background:#ff7a00;
    border-radius:50%;
    right:-120px;
    top:-80px;
    transform:rotate(25deg);
}

.product-content{
    max-width:600px;
    z-index:2;
}

.product-content h3{
    font-size:38px;
    margin-bottom:10px;
}

.product-content .desc{
    line-height:1.6;
    margin-bottom:20px;
}

.btn{
    display:inline-block;
    background:#fff;
    color:#333;
    padding:12px 22px;
    border-radius:6px;
    text-decoration:none;
    font-weight:600;
}

.btn:hover{
    background:#ebebeb;
    color: #000;
}

.product-features{
    list-style:none;
    z-index:2;
}

.product-features li{
    margin:12px 0;
    position:relative;
    padding-left:28px;
}


/* circle bullet */
.product-features li::before{
    content:"";
    width:12px;
    height:12px;
    border:3px solid #fff;
    border-radius:50%;
    position:absolute;
    left:0;
    top:6px;
}

.product-icon{
    position:absolute;
    right:40px;
    top:50%;
    transform:translateY(-50%);
    width:120px;
    height:120px;
    background:#fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    box-shadow:0 15px 35px rgba(0,0,0,.2);
    z-index:3;
    color: #016491;
}

.product-icon img{
    width:55px;
}

.product-card.right{
    border-top-right-radius: 100px;
}

.product-card.left{
    flex-direction:row-reverse;
    border-bottom-left-radius: 100px;
}

.left-part{
    display: flex;
    justify-content: end;
}

.product-card.left::before{
    left:-120px;
    right:auto;
    background:#ff2e5f;
}

.product-card.left .product-icon{
    left:20px;
    right:auto;
}

@media(max-width:1024px){
    .product-card{
        padding:50px 150px;
    }
}

@media(max-width:900px){

    .product-card{
        flex-direction:column;
        text-align:center;
        padding:50px 25px;
    }

    .product-features{
        margin-top:25px;
    }

    .product-icon{
        position:relative;
        transform:none;
        right:auto;
        left:auto;
        top:auto;
        margin-top:25px;
    }
}


/* Main box */
.box {
  position: relative;
  height: 250px;
  background:  #356e7e;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 35px;
  font-weight: bolder;
  overflow: hidden;
  cursor: pointer;
  border-radius: 10px;
}


/* Hover box */
.box-hover {
  position: absolute;
  inset: 0; /* same size & position */
  background: #026592;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: scale(0.6);
  opacity: 0;
  transition: all 0.5s ease;
  padding: 10px;
  font-size: 15px;
}


/* Hover effect */
.box:hover .box-hover {
  transform: scale(1);
  opacity: 1;
}

#services-overview .services-overview-col{
    background-color: #f5f5f5;
    padding: 30px;
    border-radius: 10px;
    transition: .4s;
}

#services-overview .services-overview-col:hover{
    box-shadow: 0 6px 20px rgba(159,160,160,0.4);
    transition: .4s;
    transform: scale(1.05);
}

#services-overview .services-overview-icon{
    background-color: #026592;
    padding: 10px;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#services-overview i{
    color: #fff;
}

#services-overview h3{
    color: #346d7d;
    font-weight: 700;
}

#services-overview p{
    color: #9fa0a0;
}


/* milestones section */
#milestones{
    background: #ffffff url('./img/countdown.svg')  no-repeat center;
    height: 720px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#milestones .row{
    background-color: #fff;
    padding: 20px;
}

#milestones .milestones-content{
    margin-top: 250px;
    width: 70%;
}

#milestones .milestones-content h3{
    color: #ffffff;
    font-weight: 700;
    font-size: 50px;
}

#milestones .milestones-content .milestone-item{
    border-radius: 12px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0 10px 25px rgba(0,0,0,0.06);
    font-family: 'Poppins', sans-serif;
    transition: .4s;
}


/* top-left dashed corner */
#milestones .milestones-content .milestone-item::before{
    content: "";
    position: absolute;
    top: 12px;
    left: 12px;
    width: 40px;
    height: 40px;
    border-top: 2px dashed #2fbf9b;
    border-left: 2px dashed #2fbf9b;
    border-radius: 6px;
}


/* bottom-right dashed corner */
#milestones .milestones-content .milestone-item::after{
    content: "";
    position: absolute;
    bottom: 12px;
    right: 12px;
    width: 40px;
    height: 40px;
    border-bottom: 2px dashed #2fbf9b;
    border-right: 2px dashed #2fbf9b;
    border-radius: 6px;
}

#milestones .milestones-content .milestone-item:hover{
    transition: .4s;
    transform: scale(1.05);
}

#milestones .milestones-content .milestone-item h4{
    color: #2b525e;
    font-weight: 700;
    font-size: 50px;
}

#milestones .milestones-content .milestone-item p{
    font-weight: 700;
    font-size: 20px;
}


/* contact */
.contact-form {
    padding-left: 50px;
    border-left: 1px solid black;
}

#contact h2{
    font-weight: 700;
    font-size: 50px;
}


/* footer */
footer{
    background-color: #000000;
    color: #ffffff;
    padding: 20px 0;
    text-align: center;
}

footer h3{
   text-align: right;
}

footer ul{
    list-style: none;
    text-align: right;
    padding: 0;
}

footer ul a{
    text-decoration: none;
    cursor: pointer;
    color: #ffffff;
    transition: .4s;
}

footer ul a:hover{
    color: #3ac1ff;;
    transition: .4s;
}

@media (max-width: 768px) {
    #banner .banner-heading{
        font-size: 60px;
    }

    #banner .banner-elements{
        height: 90vh;
    }

    #about div{
        width: 100%;
        margin: 0 auto;
    }

    #about .about-text{
        padding: 15px;
    }

    #about img{
        padding: 15px;
    }

    #news-hadline .news-content {
        width: 70%;
    }

    #milestones {
        height: 550px;
    }

    #milestones .milestones-content {
        margin-top: 200px;
        width: 100%;
        padding: 0 10px;
    }

    #milestones .milestones-content .milestone-item h4{
        font-size: 30px;
    }

    #milestones .milestones-content .milestone-item{
        padding: 5px;
    }

    #milestones .milestones-content .milestone-item p{
        font-size: 14px;
    }

    #milestones .milestones-content .milestone-item::before{
        top: 5px;
        left: 5px;
        width: 22px;
        height: 22px;
        border-top: 1px dashed #2fbf9b;
        border-left: 1px dashed #2fbf9b;
        border-radius: 3px;
    }

    /* bottom-right dashed corner */
    #milestones .milestones-content .milestone-item::after{
        bottom: 5px;
        right: 5px;
        width: 22px;
        height: 22px;
        border-bottom: 1px dashed #2fbf9b;
        border-right: 1px dashed #2fbf9b;
        border-radius: 3px;
    }

    .contact-form{
        border-left: unset;
        padding-left: 0px;
        margin-top: 70px;
        margin-left: unset;
    }

    .product-card.left {
        flex-direction: column; 
    }
}


@media (max-width: 425px) {
    #milestones {
        height: 350px;
    }

    #milestones .row{
        padding: 0px;
    }

    #milestones .milestones-content {
        margin-top: 98px;
    }

    #milestones .milestones-content h3 {
        font-size: 35px;
    }

    #milestones .milestones-content .milestone-item h4 {
        font-size: 20px;
    }

    #milestones .milestones-content .milestone-item p {
        font-size: 10px;
    } 
    
    .product-card.left {
        flex-direction: column; 
    }

    footer h3{
    text-align: center;
    }

    footer ul{
        text-align: center;
    }

    footer ul a {
        font-size: 12px;
    }

    footer ul li{
        font-size: 12px;
    }
}